/* ==========================================================================
   Column & Row Setup
   ========================================================================== */

.col {
	display: block;
	float:left;
	margin: 0 0 0 1.6%;
}

/* Remove the margin on the first column. Works on all browsers incl. IE7+ */
.col:first-child { margin-left: 0; }

.row {
	clear: both;
	margin: 0 auto;
	*zoom: 1;
}

.row:before,
.row:after {
	content: "";
	display: table;
}

.row:after { clear: both; }


/* ==========================================================================
   Twelve Column Grid
   ========================================================================== */

.grid_12_of_12 { width: 100%; }
.grid_11_of_12 { width: 91.53%; }
.grid_10_of_12 { width: 83.06%; }
.grid_9_of_12  { width: 74.6%; }
.grid_8_of_12  { width: 66.13%; }
.grid_7_of_12  { width: 57.66%; }
.grid_6_of_12  { width: 49.2%; }
.grid_5_of_12  { width: 40.73%; }
.grid_4_of_12  { width: 32.26%; }
.grid_3_of_12  { width: 23.8%; }
.grid_2_of_12  { width: 15.33%; }
.grid_1_of_12  { width: 6.866%; }




/**DUC-custom****/



@media (max-width: 1200px) {
    .grid_12_of_12_md { width: 100%; }
    .grid_11_of_12_md { width: 91.66666667%; }
    .grid_10_of_12_md { width: 83.33333333%; }
    .grid_9_of_12_md  { width: 75%; }
    .grid_8_of_12_md  { width: 66.66666667%; }
    .grid_7_of_12_md  { width: 58.33333333%; }
    .grid_6_of_12_md  { width: 50%; }
    .grid_5_of_12_md  { width: 41.66666667%; }
    .grid_4_of_12_md  { width: 33.33333333%; }
    .grid_3_of_12_md  { width: 25%; }
    .grid_2_of_12_md  { width: 16.66666667%; }
    .grid_1_of_12_md  { width: 8.33333333%; }
}
@media (max-width: 991px) {
    .grid_12_of_12_sm { width: 100%; }
    .grid_11_of_12_sm { width: 91.66666667%; }
    .grid_10_of_12_sm { width: 83.33333333%; }
    .grid_9_of_12_sm  { width: 75%; }
    .grid_8_of_12_sm  { width: 66.66666667%; }
    .grid_7_of_12_sm  { width: 58.33333333%; }
    .grid_6_of_12_sm  { width: 50%; }
    .grid_5_of_12_sm  { width: 41.66666667%; }
    .grid_4_of_12_sm  { width: 33.33333333%; }
    .grid_3_of_12_sm  { width: 25%; }
    .grid_2_of_12_sm  { width: 16.66666667%; }
    .grid_1_of_12_sm  { width: 8.33333333%; }
    .site-content {
        max-width: 625px !important;
    }
}
@media (max-width: 767px) {
    .grid_12_of_12_xs { width: 100%; }
    .grid_11_of_12_xs { width: 91.66666667%; }
    .grid_10_of_12_xs { width: 83.33333333%; }
    .grid_9_of_12_xs  { width: 75%; }
    .grid_8_of_12_xs  { width: 66.66666667%; }
    .grid_7_of_12_xs  { width: 58.33333333%; }
    .grid_6_of_12_xs  { width: 50%; }
    .grid_5_of_12_xs  { width: 41.66666667%; }
    .grid_4_of_12_xs  { width: 33.33333333%; }
    .grid_3_of_12_xs  { width: 25%; }
    .grid_2_of_12_xs  { width: 16.66666667%; }
    .grid_1_of_12_xs  { width: 8.33333333%; }
    .product_suffix {
        margin: 0 auto;
        max-height: 100% !important;
        max-width: 318px;
        min-height: 345px;
        overflow: hidden;
    }
    .prlist-header {
        text-align: center;
    }
}
@media (max-width: 330px) {
    .full-width-mobile {
        width: 100%;
    }
}
/*********min-width**************/
@media (min-width: 1200px) {
    .grid_12_of_12_lg { width: 100%; }
    .grid_11_of_12_lg { width: 91.66666667%; }
    .grid_10_of_12_lg { width: 83.33333333%; }
    .grid_9_of_12_lg  { width: 75%; }
    .grid_8_of_12_lg  { width: 66.66666667%; }
    .grid_7_of_12_lg  { width: 58.33333333%; }
    .grid_6_of_12_lg  { width: 50%; }
    .grid_5_of_12_lg  { width: 41.66666667%; }
    .grid_4_of_12_lg  { width: 33.33333333%; }
    .grid_3_of_12_lg  { width: 25%; }
    .grid_2_of_12_lg  { width: 16.66666667%; }
    .grid_1_of_12_lg  { width: 8.33333333%; }
}
.col_suffix {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.col_max_suffix {
    margin-bottom: 15px;
}